

/* H1 Pealirjade fondi keelamine small caps variatsioonis */
h1 {
	font-variant: none!important;
}

/* Eemaldame teema triibulise tausta */
.uk-section-default {
	background: none;
}

/* Woocommerce single product page pildi ja teksti vahekord */

@media screen and (min-width: 640px) {
    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
        .woocommerce-page div.product div.images {
            width: 38%;
    }

    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
            width: 48%;
            margin-bottom: 0px;
            margin-right: 10%;
    }

}

/* Toote hind single product page lehel */

.single-product div.product .price {
	font-size: 2em!important;
	  font-variant: small-caps;
	  text-transform: uppercase;
	  font-style: normal;
	  font-weight: 600;
	  margin-bottom: 0px;
}

/* Paigutame toote lisainfo tabelid paremale */
@media screen and (min-width: 640px){
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
	clear: right;
float: right;
width: 48%;
margin-top: 2em;

padding-top: 1em;
margin-top: 0px;
margin-right: 10%;
}
}
@media screen and (max-width: 480px){
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs{

	margin-top: 2em;
	padding-top: 1em;
margin-top: 0px;
}
}
.uk-tab > * > a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
	font-size: 1.2em;
}
@media screen and (max-width: 480px){
.uk-tab, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs {
	display: block;
	text-align: center;
}
}

/* Muudatme seotud toodete pealkirja asukohta */
.woocommerce .related.products {
    clear: both;
    text-align: center;
    text-transform: uppercase;
}

/* Ostupunktide arv single product page lehel */
.wc-points-rewards-product-message {
	display: block;
	margin-bottom: 10px;
}
.cart br {
	display: none;
}
/* Koguse nupp poes */

.quantity .screen-reader-text {
  display: none;
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    display:none;
}
input[type=number] {
    -moz-appearance:textfield;
}

.quantity .minus, .plus {
width: 2em;
height: 33px;
border: solid 1px;
background: none;
padding: 0;
font-size: 1.2em;
vertical-align: middle!important;
border-radius: 3px;
}
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
	width: 1.631em;
	text-align: center;
	border-bottom: 1;
	font-size: 1.4em;
	padding: 0;
	margin-top: -6px;
	margin-right: 0px;
}
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
	float: right;
	margin: 0;
}

.woocommerce input.input-text {
	height: inherit;
}

/* Ostukorvi nupp single product page */
.single-product div.product form.cart {
	margin-bottom: 30px;
	margin-top: 10px;
}
@media screen and (max-width: 480px) {
	.single-product div.product form.cart {
	margin-bottom: 30px;
	width: 100%;
	}

}

/* Single product page vahede vähendamine */
.woocommerce-product-details__short-description p {
	margin: 0px;
}

/* Peidame single product gallery mobiilil */
@media screen and (max-width: 480px){
.woocommerce div.images .flex-control-thumbs {
	display: none;
}
}

/* Toote pealkirja suurus */

.woocommerce div.product .product_title, .woocommerce-page div.product .product_title {
	font-size: 2.3em;
}
@media screen and (max-width: 480px){
.woocommerce div.product .product_title, .woocommerce-page div.product .product_title {
	font-size: 1.5em;
}
}

/* Toodete vaheline eraldusjoon */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	border-top: solid 1px #f0f0f0;
}

/* Woocommerce Breadcrumb */

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
	font-size: 1em;
text-transform: uppercase;
}

/* Ostukorv ülaservas */
.wpmenucart-display-standard {
    margin-bottom: 15px !important;
    display:block!important;
}
.wpmenucart-display-right {
	display: block;
	font-size: 1.5em;
	margin-left: 10px;

}
.wpmenucart-display-right a {
	color: red!important;
}

/* Allahindluse silt */

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale, .woocommerce-page span.onsale {
	right: auto;
border-radius: 0px!important;
margin-top: 120px;
margin-left: 50px;
text-transform: uppercase;
color: #fffff;
min-width: 50px!important;
padding: 0!important;
}
/* Allahindluse hind */

.woocommerce div.product p.price del, .woocommerce div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page div.product span.price del {

}
.price ins .woocommerce-Price-amount {
    color: red !important;
    background:none!important;
}
ins {
	background: none!important;
}
/* ---------------------------------------------------- */

/* Vanast CSS failist, tuleb järguliselt puhastada */

.woocommerce-active.sd-header-expanded .site-header .site-branding img, .woocommerce-active.sd-header-expanded .site-header .site-logo-anchor img, .woocommerce-active.sd-header-expanded .site-header .site-logo-link img, .woocommerce-active.sd-header-expanded .site-header .custom-logo-link img, .sd-header-expanded .site-header .site-branding img, .sd-header-expanded .site-header .site-logo-anchor img, .sd-header-expanded .site-header .site-logo-link img, .sd-header-expanded .site-header .custom-logo-link img {
	max-height: 10em;
	margin-left: 37%;
}
.logo {

}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a{
	padding-top: 30px;
	padding-bottom: 5px;
}
.storefront-primary-navigation {
	background: none;
}
.page-template-template-homepage .site-main {
	padding-top: 10px;
}
.slide-title{
	visibility: hidden;
}
.responsive-slider.flexslider{
	margin-left: 13px;
}

.woocommerce-active.sd-header-expanded .site-header, .sd-header-expanded .site-header {
	padding-top: 0;
}
.site-footer{
	 font-size: 0.8em;
	  font-variant: small-caps;
	  text-transform: uppercase;
	  font-style: normal;
	  font-weight: 300;
	  height: auto;
}


.gamma, h3 {
	font-weight: 300;
	font-size: 1.2em;
}

h1 {
	  font-variant: small-caps;
	  text-transform: uppercase;
}
h2 {
	font-weight: 300;
	font-size: 1em;
}
.beta, h2 {
	font-size: 1em;
}
.widget-area .widget a.button {
	color: #441500;
}
.frontslider {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.widget .widget-title {

	  font-variant: small-caps;
	  text-transform: uppercase;
	  font-style: normal;
	  font-weight: 300;
	  height: auto;
}
.menu-item a {
	  font-variant: small-caps;
	  text-transform: uppercase;
	  font-style: normal;
	  font-weight: 300;
	  height: auto;
}
.woocommerce-breadcrumb {
	background-color: rgba(255, 255, 255, 0);
	margin-bottom: 3em;
	font-size: small;
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {

}
.attachment-shop_catalog {
	width: 50%;
}

.sd-buttons-flat button, .sd-buttons-flat input[type="button"], .sd-buttons-flat input[type="reset"], .sd-buttons-flat input[type="submit"], .sd-buttons-flat .button, .sd-buttons-flat .added_to_cart, .sd-buttons-flat .widget-area .widget a.button, .sd-buttons-flat .site-header-cart .widget_shopping_cart a.button {
	font-weight: 300;
	font-size: 0.80em;


}
.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
	width: 40%;
	margin-left: 30%;

}
.attachment-shop_thumbnail{
	max-width:none;
}

/*More info tabel */

table td, table th {
	padding: 0;
	background-color: #ffffff;
}
table tbody td tr {
	background-color: #ffffff;
}
table tbody tr:nth-child(2n) td {
	background-color: #ffffff;
}
table tbody td {
	background-color: #ffffff;
}
th {
	font-weight: 300;
}

ul.products li.product img{
	width: auto !important;
align-content: center;
margin-left: auto !important;
margin-right: auto !important;
}

li.product {
	margin-bottom: 0 !important;
}

#frcat img {
	max-height: 200px;
}

#frcat ul.products li.product.product-category img {
margin-bottom: 0.8em;
}
#frcat li {
	margin-right: 1.9%;
	width: 32%;
	margin-bottom: 0.7em;
}

.flexslider{
	max-width: 1100px;
}
/*
.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children{
	background-color: #ffffff;
}
*/
label {
	font-weight: 300;
}

#frcat li {
	margin-bottom: -50px;
}

li.product a:first-child {
    min-height: 300px;
    display: block;
}

.read-more{
	visibility: hidden;
}
.widget_nav_menu ul li:before {
	content: none;
}
.main-navigation ul li a:before {
	content: none;
}

.woof_container {
	float: left;
	margin-right: 1em;
	max-height: 30px;
}
.woof_redraw_zone{

	margin-left: auto;

}
/*
.woof_submit_search_form_container {
	float: right;
	margin-right: 1em;
	clear: none;
	margin-top: 0;
	margin-bottom: 0;
} */
.woof_products_top_panel {
float:right;
clear: left
}

select {
	font-size: 0.8em;
	background-color: #ffffff;
}
option {
	background-color: #ffffff;
}

/* WooCommerce enda sorteering */
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
	width: auto;
	margin-bottom: 0;
	margin-left: 5px;
}

@media screen and (max-width: 480px) {
#frcat li {
	margin-right: 1.9%;
	width: 100%;
	margin-bottom:0;
	height: 230px;
}
}
@media screen and (max-width: 480px) {
.woof_container {
	width: 100%;
	float: right;
	margin-right:-1%;
}
}

@media screen and (max-width: 480px) {
	.woof_products_top_panel {
	overflow: hidden;
    line-height: 32px;
    margin: 5px 0 15px 0;
    display: none;
    position: relative;
    z-index: 99;
    margin-top: 4em;
    margin-left: 10%;
    min-width: 100%;
}
}
@media screen and (max-width: 480px) {
ul.products li.product img{
	width: auto !important;
	height: 180px;
}
}
@media screen and (max-width: 480px) {
#frcat img {
	max-height: 150px;
}
}
@media screen and (max-width: 480px) {
#frcat h3 {
	margin-bottom: -80px;
}
}
@media screen and (max-width: 480px){
	.site-branding {
		margin-left: 15%;
	}
	.entry-title {
		margin-top: -50px;
	}
	}
span[itemprop="name"]{
	visibility: hidden !important;
}
h3.uk-h6 {
	font-size: 0.7em !important;
}

*/

/* Woocommerce kassa layout */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 993px) {
        .woocommerce-billing-fields{
	        padding-left: 20px!important;
	        padding-right: 20px!important;
        }

}

cart-contents:before {
    font-family:FontAwesome;
    content: "\f07a";
    font-size:em;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
	padding-top: 10px;
    color: red;
    font-size: 2.3em;
    font-weight: bold;
    border-radius: 10px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}
.fa-shopping-basket:before{
	margin-top: 10px;
	color: red!important;
}

/* Seotud toodete välimus */

.woocommerce .related.products .price{
	font-size: 16px!important;
}
.woocommerce .related.products h2{
	font-size: 2em!important;
	text-align: left!important;
}
.woocommerce .related.products .woocommerce-loop-product__title{
	font-size: 1em!important;
	text-align: center!important;
}
.woocommerce .related.products {
	padding-top: 50px;
}

/* Woocommerce login page laypout */

.page-id-442 .woocommerce .col-1{
	width:48%!important;
	float:left!important;
	}
.page-id-442 .woocommerce .col-2{
	width:48S%!important;
	float:right!important;
	}
.page-id-442 .woocommerce .col2-set {
	width: 100%!important;
}

/* Woocommerce hinnangute tähed */
.woocommerce .woocommerce-product-rating .star-rating, .woocommerce-page .woocommerce-product-rating .star-rating {
	float: left!important;
	margin-top:3px!important;
	margin-left: 0!important;
	margin-right: 5px;
}
.woocommerce div.product .woocommerce-product-rating, .woocommerce-page div.product .woocommerce-product-rating {
	margin-bottom: 0;
}
/* Liigutame ostukorvi alla poole */
.xoo-wsc-basket{
	top:70px!important;
}
@media (max-width: 480px){
	.xoo-wsc-basket{
	top:20px!important;
}
}
/*Teeme mobiilse logo väiksemaks */
@media (max-width: 480px){
	.uk-logo{
		width: 120px;
		height: 50px;
	}
}

/*Küpsiste nõustumise nupp */
.cookie-bar-bar button#catapultCookie{
	margin: 0!important;
	color: white;
	background: #cc0000;
}







/* Kassa väljade artikuleerimine */

.woocommerce-page input.input-text {
	border: solid 1px grey;
	background-color: #272727;
	color: white!important;
}
th {
	font-weight: 600;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	width: 100%;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
	margin: 0!important;
}
.woocommerce-form-login-toggle > .woocommerce-info{
	background:black!important;
	color:white!important;
	border: 0!important;
}
.woocommerce-form-coupon-toggle > .woocommerce-info{
	border: 0!important;
}
 /* Tootefiltri vorming */
 .woocommerce-page select{
	 border: solid 1px black!important;
 }

 /* Kassa 2 tulpa */
 @media (min-width: 993px) {

	/* ---------------------
        WOOCOMMERCE
        --------------------- */

        .woocommerce-billing-fields h3{margin-top:40px!important;}
        .woocommerce .col2-set, .woocommerce-page .col2-set{width:48%!important;float:left!important;}
        #order_review_heading, .woocommerce #order_review, .woocommerce-page #order_review{float:left!important;width:48%!important;margin-left:2%!important;}

}
.checkout.woocommerce .col2-set .col-1, .col2-set .col-1{
	float: none!important;
	width: 100%!important;
}
body .checkout.woocommerce .col2-set .col-1{
	width: 100%!important;
}
.woocommerce-account .addresses .title .edit {
	margin-right: 50px;
}

.woocommerce-shipping-totals th {
	background-color: black;
	color: white;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce-shipping-totals td {
	background-color: black!important;
	color: white;
	padding-right: 20px!important;
}
.woocommerce-shipping-totals td{
	background-color: rgba(255, 0, 0, 0.49);
}
.woocommerce-input-wrapper{
	height: 40px;
}
.woocommerce input.input-text{
	border-radius: 3px;
}
.uk-navbar{
	white-space: nowrap!important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea{
	height: 50px;
}

/* Chemi text maksel */

#demoparagraph {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-column-gap: 20px;
-moz-column-gap: 20px;
column-gap: 20px;
-webkit-column-rule: 1px solid rgba(28,110,164,0.5);
-moz-column-rule: 1px solid rgba(28,110,164,0.5);
column-rule: 1px solid rgba(28,110,164,0.5);
}

.woocommerce-cart table.cart td.actions .coupon .input-text{
	height: 40px;
	color:red!important;
}

.woocommerce-cart table.cart input{
	vertical-align: bottom!important;
}
.product-quantity{
	text-align: center;
}
.page-id-441,
.page-id-546,
.page-id-119963{
	background-color: black!important;
	color: #C2B27B;
}
.page-id-441 h1,
.page-id-546 h1,
.page-id-119963 h1{
	color: #C2B27B;
}
.page-id-441 h3,
.page-id-546 h3,
.page-id-119963 h3{
	color: #C2B27B;
}
.woocommerce-checkout-payment{
	background-color: black!important;
	color: white!important;
}
.woocommerce-form__label{
	color:#C2B27B!important;
}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{
	border: solid 1px grey;
	background-color: #272727;
	color: gray!important;
}
.woocommerce-checkout-review-order th{
	background-color:black!important;
}
.woocommerce-checkout-review-order td{
	background-color:black!important;
}
.pickup_location select{
	background-color: #272727!important;
	color: white!important;
}
.woocommerce-info{
	background-color: black;
	border: none;
	color:#C2B27B!important;
}
.woocommerce-info .button{
	background-color: #C2B27B!important;
	color:white!important;
}
.woocommerce-checkout-payment .button{
	background-color: #C2B27B!important;
	color:white!important;
}
.woocommerce-page button.button{
	padding-left: 10px;
	padding-right: 10px;
}
.wc_giftwrap_notes_container{
	display: none!important;
}
ul.giftwrap_ul{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
		align-items: flex-end;
}
.wc-giftwrap li{
	width: 201px;
	text-align: center;
}
.giftwrap_header_wrapper{
	margin-top: 10px;
}
.show_giftwrap{
display: block;
font-size: 1.2em;
margin-top: 5px;
padding-top: 5px;
padding-bottom: 5px;
border: solid 1px black;
width: 21.5em;
text-align:center;
}

.show_giftwrap:hover{
	background-color:#b7b7b7!important;
	color:white!important;
	font-weight: 400!important;
	text-decoration: none!important;
}

.gift-wrapper-info a{
	color: black!important;
	font-weight: 400!important;
}



.wc-giftwrap li .woocommerce-Price-amount{
	display: none;
}
.giftwrap_li .giftwrap_thumb, .wc-giftwrap .giftwrap_thumb{
	text-align: center;
}
.form-row .button{
	background-color: gray!important;
}
/* Uus ostukorv */

.woocommerce-cart th{
	text-transform: uppercase!important;
}
.woocommerce table.shop_table_responsive tr td{
	text-transform: uppercase!important;
}
.woocommerce-page table.cart td.actions .coupon .button{
	width: 100%!important;
	margin-top: 10px;
}
.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input{
	text-align: center;!important;
	width: 100%!important;
}

.uk-logo{
	margin-bottom:20px;
}
/*
.post-type-archive-product .product_cat-leiunurk {
	display:none;
}*/
.uk-navbar{
	white-space: nowrap!important;
}
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty{
	color:black!important;
}
.woocommerce-column__title{
	color:grey!important;
}
#slider-wrapper{
	width:100%!important
}
#scgm_container div.control_button{
	display:none;
}
.btn_control{
	padding-left:84px;
	margin-bottom:30px;
}
.slider-product-select{
	padding-bottom:10px!important;
	text-transform:uppercase!important;
}
.slide img{
	height:150px!important;
}
.popupdiv{
	top:0!important;
}
.slider-products-name{
	font-size:1em!important;
}
.slider-product-price{
	display:none!important;
}
#review_comment,
#question_comment{
	background-color:#333!important;
}
.youtube-player {
    width:600px;
    height:350px;
}
.custom-design-text .product-quantity{
	display: none!important;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul{
	font-size: 0.9em;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation li{
	padding-bottom: 10px;
}
.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
	display: none;
}

.voucher-fields input.input-text {
	border: solid 1px black;
	background-color: white!important;
	color: black!important;
}

.yikes-custom-woo-tab-title{
	display: none;
}
.wpml-ls-legacy-dropdown{
	border:0!important;
	width: 100%!important;
}
.wpml-ls-legacy-dropdown a{
	border: 0;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-weight: 400;
	color: black;
}
.wpml-ls-legacy-dropdown .wpml-ls-flag{
	margin-right: 10px;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
	padding-right: calc(15px + 0.8em + 1.7em);
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after{
	display: none;
}
.wpml-ls-legacy-dropdown a:hover, .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a{
	text-decoration: none!important;
	border:0!important;
	color: #cf7b00!important;
	background-color: none!important;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a{
	border:0!important;
}
